/* CSS Document */

html, body {
	height:100%
}

body {
	text-align:center;
	background-color:#dcdcdc;
	margin:0px;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#0e3f6d;
}

h2 {
	margin:0px;
	padding:0px;
	color:#1e88e8;
	font-size:15px;
	font-weight:bold;
}

a {
	color:#0e3f6d;
	text-decoration:none;
}

a:hover {
	color:#0e3f6d;
	text-decoration:underline;
}

/* Classes */

div.inlay {
	margin:20px;
    color:#001a6f;
}

div.tbox {
	float:left;
	width:600px;
}

div.tbox p {
	margin-left:2px;
	font-size:13px;
}


/* IDs */

#wrapper {
	text-align:left;
	width:956px;
	margin:0 auto;
	height:100%;
	background-image:url('bg_wrapper.jpg');
}

#imaget {
	background: url('head_image.jpg') top center no-repeat;
	width: 914px;
	height: 75px;
	margin: 0 auto;
	text-align: left;
}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 20px;
        color: #f0f0f0;
	text-align: left;
	margin: 0;
	}

#headerimg .description {
	font-size: 14px;
	text-align: left;
	}

#headerimg .description {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #f0f0f0;
	font-weight: bold;
	text-align: left;
}

#headerimg {
	padding: 14px 0 0 30px;
	text-align: left;
	width: 900px;
}

#topnav {
	float:left;
	width:936px;
	height:42px;
	background-image:url('bg_topnav.jpg');
}

#topnav ul {
	margin:0px;
	padding:0px;
	margin-left:50px;
	list-style-type:none;
}

#topnav ul li {
	float:left;
	margin-top:6px;
	height:25px;
	background-image:url('topnav_norm.jpg');
	margin-left:4px;
}

#topnav ul li.select {
	float:left;
	margin-top:6px;
	height:25px;
	background-image:url('topnav_select.jpg');
	margin-left:4px;
}

#topnav ul li a {
	display:block;
	color:#ffffff;
	font-weight:bold;
	font-family:Arial, sans-serif;
	font-size:12px;
	text-decoration:none;
	padding-left:30px;
	padding-right:30px;
	line-height:25px;
}

#topnav ul li a:hover {
	display:block;
	color:#ffffff;
	font-weight:bold;
	font-family:Arial, sans-serif;
	font-size:12px;
	text-decoration:underline;
	padding-left:30px;
	padding-right:30px;
	line-height:25px;
}

#topnav ul li.select a {
	display:block;
	color:#0e3f6d;
	font-weight:bold;
	font-family:Arial, sans-serif;
	font-size:12px;
	text-decoration:none;
	padding-left:30px;
	padding-right:30px;
	line-height:25px;
}

#topnav ul li.select a:hover {
	display:block;
	color:#0e3f6d;
	font-weight:bold;
	font-family:Arial, sans-serif;
	font-size:12px;
	text-decoration:underline;
	padding-left:30px;
	padding-right:30px;
	line-height:25px;
}

#contentbody {
	float:left;
	width:956px;
	background-image:url('bg_contentbody.jpg');
}

#contentbox {
	float:left;
	width:660px;
}

#rightbox {
	float:left;
	width:296px;
	padding-bottom:20px;
	font-size:14px;
	font-weight:bold;
}

#rightbox h3 {
	margin:0px;
	padding:0px;
	background-image:url('bg_h3.jpg');
	height:24px;
	color:#0e3f6d;
	font-size:18px;
	font-weight:bold;
	line-height:24px;
	font-family:Arial, Helvetica, sans-serif;
	padding-left:40px;
}

#rightbox p {
	padding-left:30px;
	padding-right:80px;
}

#footer {
	float:left;
	width:956px;
	height:60px;
	margin-bottom:20px;
	background-image:url('bg_footer.jpg');
	text-align:center;
	line-height:45px;
	color:#ffffff;
}

#footer a {
	color:#ffffff;
	text-decoration:none;
}

#footer a:hover {
	color:#ffffff;
	text-decoration:none;
}